
body {
    width: 100%;
    overflow-x: hidden;
    z-index: 0;
    font-family: Arial, "Hiragino Kaku Gothic Pro W3", Meiryo, sans-serif;
}
.companyRecruitConts__wrap.link-outer  {width: 90%;margin: auto;}
.companyRecruitConts__wrap.link-outer dt,.companyRecruitConts .mainBox dt {
		text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
		width: 100%;
		flex-basis: auto;
		background: none;
		border: none;
}
.companyRecruitConts .circle_mark {
		display: inline-block;
    font-size: .9em;
    line-height: 1.0;
    padding: .8em 0;
		text-align: center;
		width: 80%;
    margin:10px auto;
    vertical-align: 0;
		background: #eee;
		border: none;
		border-radius: 0;
}
.companyRecruitConts dd.comment {
		flex-basis: 100%;
		border-bottom: none;
		position: relative
}
.companyRecruitConts .link-inner dd.comment:before,.companyRecruitConts .link-inner dd.comment:after {
    position: absolute;
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border: solid 4px;
    border-color: #aaa;
}
.companyRecruitConts .link-inner dd.comment:before {
    top: 0;
    left: 0;
    border-right: none;
    border-bottom: none;
}
.companyRecruitConts .link-inner dd.comment:after {
    bottom: 0;
    right: 0;
    border-left: none;
    border-top: none;
}
.companyRecruitConts dd.link-btn {padding: 0;margin-bottom: 50px;width: 100%;flex-basis: 100%;border-bottom: none;}
.companyRecruitConts dd.link-btn a {display:inline-block;font-size:1.4rem;width:80%;max-width:80%;border:1px solid #8b8b8b;border-radius:35px;padding-right:6%;text-align:center;position:relative;padding-top:10px;padding-bottom:10px;padding-left:4%;text-decoration: none;}
.companyRecruitConts dd.link-btn a::after {position:absolute;content:"";width:10px;height:10px;top:38%;right:20%;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);border-bottom:1px solid #000;border-right:1px solid #000;}

@media screen and (min-width: 769px) {
		.companyRecruitConts__wrap.link-outer {width: 1000px;}
}



/* 講師レポート詳細 */
.companyRecruitConts .mainBox,.companyRecruitConts .reportBox { width: 90%;margin: auto;}
.companyRecruitConts dl {border-top: none;}
.companyRecruitConts .mainBox dt {font-size: 2.2rem; text-align: center;}
.companyRecruitConts .mainBox .year {margin: 0 auto;width: 80%;padding: 0}
.companyRecruitConts .mainBox .circle_mark {padding: 7px 15px;width: 100%}
.companyRecruitConts .mainBox dd.profile {font-size: inherit;}
.companyRecruitConts .reportBox {border-bottom: none;}
.companyRecruitConts .otherLink {width: 80%;margin: 20px auto;display:block;}
.companyRecruitConts .link-btn {margin-bottom: 30px;}
.companyRecruitConts .link-btn.large {width: 90%;margin: 10px auto 40px}
.companyRecruitConts .otherLink .link-btn a {width: 100%;max-width: 100%;}
.companyRecruitConts .otherLink .link-btn a,.companyRecruitConts .link-btn.large a {display:inline-block;font-size:1.4rem;border:1px solid #8b8b8b;border-radius:35px;padding-right:6%;text-align:center;position:relative;padding-top:10px;padding-bottom:10px;padding-left:4%;text-decoration: none;}
.companyRecruitConts .link-btn.large a {margin: 0 auto;width: 100%;max-width: 100%;} 
.companyRecruitConts .otherLink .link-btn a::after,.companyRecruitConts .link-btn.large a::after {position:absolute;content:"";width:10px;height:10px;top:38%;right:8%;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);border-bottom:1px solid #000;border-right:1px solid #000;}


@media screen and (min-width: 769px) {
		.companyRecruitConts .mainBox,.companyRecruitConts .reportBox { width: 1000px;}
		.companyRecruitConts .mainBox .year {width: auto;}
		.companyRecruitConts .mainBox .circle_mark {width: auto;}
		.companyRecruitConts .mainBox dt {text-align: left;}
		.companyRecruitConts .otherLink {width: 100%;display:flex;justify-content: space-between;}
		.companyRecruitConts .link-btn.large {width: 80%;margin: 20px auto}
		.companyRecruitConts .otherLink .link-btn a{width: 80%;max-width: 80%;}
		.companyRecruitConts .reportBox .link-btn.large a {width: 100%;max-width: 100%;}
}

#primaryBody {
    font-size: 1.0rem;
}
#primaryBody p {
    font-size: 1.0rem;
}
#primaryBody img {
    width: 100%;
}
#primaryBody a:hover {
    text-decoration: none;
}
#primaryBody .small {
    font-size: .8rem;
}
#primaryBody .xsmall {
    font-size: .6rem;
}
.t_right {
    text-align: right;
}
.markerline {
    background: -prefix-linear-gradient(#fff 40%, #fbffa2 50%, #fbffa2 80%, #fff 90%);
    background: linear-gradient(#fff 40%, #fbffa2 50%, #fbffa2 80%, #fff 90%);
    padding: 0 0.2em;
}
.triangle_right, .triangle_bottom {
    position: relative;
    padding-left: 1em;
    display: inline;
}
.triangle_right:before, .triangle_bottom:before {
    width: 0;
    height: 0;
    position: absolute;
    display: block;
    content: '';
    border: solid 8px transparent;
}
.triangle_right:before {
    top: 0;
    bottom: 0;
    left: 4px;
    margin: auto;
    border-top: solid 5px transparent;
    border-bottom : solid 5px transparent;
    border-left-color: currentColor;
}
.triangle_bottom:before {
    top: 9px;
    bottom: 0;
    left: 2px;
    margin: auto;
    border-left: solid 5px transparent;
    border-right : solid 5px transparent;
    border-top-color: #currentColor;
}
.circle_mark {
    display: inline-block;
    border: solid 1px;
    font-size: .9em;
    line-height: 1.0;
    padding: .3em .5em ;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    margin-right: .5em;
    margin-top: -2em;
    vertical-align: 0;
}
.mt_1em {
    margin-top: 1em;
}
/*====================================================
     //ID #lead_box
====================================================*/
#lead_box p {
    font-size: 1.0rem;
    margin-bottom: 40px;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #primaryBody .articleHeader {
        padding: 0 3%
    }
    #primaryBody .articleHeader h1 {
        font-size: 1.5rem;
    }

}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #lead_box p {
        text-align: center;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

/*====================================================
     //CLASS .link-outer
====================================================*/
#primaryBody figure {
    position: relative;
}
#primaryBody figure:after {
    position: absolute;
    display: block;
    content:'';
    background: url(../img/blank.png);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.link-outer img {
    width: 100%;
}
.link-inner {
    text-align: center;
}
#primaryBody dl {
    line-height: 1.4;
}
#primaryBody dt {
    text-align: center;
    font-size: 1.3rem;
    margin: .3em 0;
    font-weight: bold;
}
#primaryBody dd {
    margin: .3em 0;
}
#primaryBody dd.comment {
    text-align: left;
    padding: 10px;
    font-size: .83rem;
    position: relative;
}
#primaryBody dd.comment:before, .link-inner dd.comment:after {
    position: absolute;
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border: solid 4px;
    border-color: #aaa;
}
#primaryBody dd.comment:before {
    top: 0;
    left: 0;
    border-right: none;
    border-bottom: none;
}
#primaryBody dd.comment:after {
    bottom: 0;
    right: 0;
    border-left: none;
    border-top: none;
}
#primaryBody .link-btn a {
    width: 80%;
    max-width: 300px;
    margin: 10px auto;
    font-size: 1.0rem;
    background: #9b0032;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    color: #fff;
    padding: 8px;
    display: block;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    text-align: center;
}
#primaryBody .link-btn a:hover {
    background: #d90046;
    margin-top: 10px;
}


/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #primaryBody .link-inner a img:hover {
        margin:0;
    }
    .link-inner {
        max-width: 480px;
        margin: 60px auto;
    }
    #primaryBody figure {
        width: 60%;
        max-width: 240px;
        margin: auto;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    .link-outer {
        display: table;
    }
    .link-inner {
        display: table-cell;
        width: 30%;
        padding: 0 1.5%;
        position: relative;
        padding-bottom: 60px;
    }
    .link-inner .link-btn {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
    }
    #primaryBody .link-btn.large a {
        max-width: 630px;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}


/* ------------- report.php --------------- */

/*====================================================
     //CLASS .mainBox
====================================================*/
.mainBox {}
#primaryBody .mainBox dt {
    font-size: 1.6rem;
}
.mainBox .profile {
    font-size: .85rem;
    padding-top: 10px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #primaryBody .mainBox dd.year {
        text-align: center;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    .mainBox {
        display: table;
        width: 100%;
    }
    .mainBox figure {
        display: table-cell;
        width: 240px;
        vertical-align: top;
    }
    .mainBox dl {
        display: table-cell;
        width: calc(100% - 240px);
        vertical-align: middle;
        padding-left: 20px;
    }
    #primaryBody .mainBox dt {
        text-align: left;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}


/*====================================================
     //CLASS .reportBox
====================================================*/
.reportBox {
    margin-top: 30px;
    border-bottom: dotted 1px #ccc;
}
#primaryBody .reportBox dt {
    text-align: left;
}
#primaryBody .reportBox dl {
    margin: 30px 0;
}
#primaryBody .reportBox h4 {
    border-bottom: solid 2px;
    border-color: #aaa;
    padding: 0 .5em;
    display: inline-block;
    font-size: 1.1rem;
    margin-bottom: 10px;
    font-weight: bold;
}
#primaryBody .reportBox dl:last-child h4 {
    border-bottom: none;
    padding: .3em 1.5em;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    background: #ffc4cf;
    position: relative;
}
#primaryBody .reportBox dl:last-child h4:before {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: solid 6px transparent;
    border-top-width: 10px;
    border-top-color: #ffc4cf;
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
}
#primaryBody .reportBox dd {
    width: 96%;
    margin-left: 2%;
    font-size: .95rem;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}



/*====================================================
     //CLASS .otherLink
====================================================*/
.otherLink {
    margin-top: 40px;
}
.otherLink .link-btn {
    text-align: center;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    .otherLink {
        display: table;
        width: 100%;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
    .otherLink .link-btn {
        display: table-cell;
        width: 50%;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}





/*====================================================
     
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}


